Bug 10010 - broken includes
: broken includes
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libcommoncpp2)
: unstable
: all Linux
: P2 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-09-16 23:21 by
Modified: 2008-06-13 12:16 (History)


Attachments
commoncpp2-1.3.8-alt-pointer_h.patch (389 bytes, patch)
2006-09-16 23:23, Valery Inozemtsev
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-09-16 23:21:56
невозможно что либо собрать с libcommoncpp2 из-за кривых хидеров
------- Comment #1 From 2006-09-16 23:23:19 -------
Created an attachment (id=1632) [details]
commoncpp2-1.3.8-alt-pointer_h.patch
------- Comment #2 From 2006-09-16 23:24:32 -------
и не помешало бы обновить до 1.3.26
------- Comment #3 From 2006-09-17 03:04:40 -------
fixed in 1.3.26-alt0.1
------- Comment #4 From 2006-09-17 03:07:12 -------
проверьте пожалуйста
------- Comment #5 From 2006-09-17 10:33:50 -------
спс